Imports System
Imports System.Xaml
Imports System.Windows.Controls

Class MainWindow

  Private Sub btSaludo_Click(sender As Object, e As RoutedEventArgs)
    etSaludo.Content = "¡¡¡Hola mundo!!!"
  End Sub
End Class
